.repolist{
    border: 1px solid black;
    border-radius: 3px;
    padding: 10px;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-right: 8%;
    margin-bottom: 30px;
}

.repolist:hover{
    background-color: #e2e2e2;
}

a:hover{
    text-decoration: none;
}